# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'evrone/ci/common/version'

Gem::Specification.new do |spec|
  spec.name          = "evrone-ci-common"
  spec.version       = Evrone::CI::Common::VERSION
  spec.authors       = ["Dmitry Galinsky"]
  spec.email         = ["dima.exe@gmail.com"]
  spec.description   = %q{ Common code for ci }
  spec.summary       = %q{ Common code for ci }
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'evrone-common-spawn', '0.0.4'
  spec.add_runtime_dependency 'evrone-common-rack-builder', '0.0.2'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "rr"
  spec.add_development_dependency "rake"

  spec.add_development_dependency "evrone-ci-message"
end
